var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/cash-sessions/[id]/efectivo-panel/route.js")
R.c("server/chunks/[root-of-the-server]__26e8957f._.js")
R.c("server/chunks/lib_db_cash-sessions_ts_ca60d158._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/ce889_server_app_api_cash-sessions_[id]_efectivo-panel_route_actions_e0e11102.js")
R.m(691744)
module.exports=R.m(691744).exports
